/*

Theme Name: AIA
Theme URI: https://aiad.com.au
Author: Jacob Squires
Author URI: https://aiad.com.au
Description: AIA Base Theme
Version: 1.0.1
Template: x
*/


@font-face {
    font-family: 'Corbel';
    src: url('fonts/corbel.eot');
    src: url('fonts/corbel.eot?#iefix') format('embedded-opentype'),
         url('fonts/corbel.woff') format('woff'),
         url('fonts/corbel.ttf') format('truetype'),
         url('fonts/corbel.svg#corbel') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'futura_lt_btlight';
    src: url('fonts/tt0138m-webfont.eot');
    src: url('fonts/tt0138m-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/tt0138m-webfont.woff2') format('woff2'),
         url('fonts/tt0138m-webfont.woff') format('woff'),
         url('fonts/tt0138m-webfont.ttf') format('truetype'),
         url('fonts/tt0138m-webfont.svg#futura_lt_btlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'Conv_FuturaStd-Book';
	src: url('fonts/FuturaStd-Book.eot');
	src: local(''), url('fonts/FuturaStd-Book.woff') format('woff'), url('fonts/FuturaStd-Book.ttf') format('truetype'), url('fonts/FuturaStd-Book.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Futura';
	src: url('fonts/FuturaBT-Heavy.eot');
	src: url('fonts/FuturaBT-Heavy.eot?#iefix') format('embedded-opentype'),
		url('fonts/FuturaBT-Heavy.woff2') format('woff2'),
		url('fonts/FuturaBT-Heavy.woff') format('woff'),
		url('fonts/FuturaBT-Heavy.ttf') format('truetype'),
		url('fonts/FuturaBT-Heavy.svg#FuturaBT-Heavy') format('svg');
	font-weight: 600;
	font-style: normal;
}

.headerinfo{float:right;text-align:right; margin-top: 45px;}
.needhelp{font-family:'Futura' !important; font-size:36px; color:#000;text-transform:uppercase;}
.needhelp span{font-size:46px; color:#CFCFCF;}
.number{font-family:'Futura' !important; font-size:60px; color:#D56229;}
.clear{clear:both;}
.x-logobar{text-align:left !important;}
.x-navbar{border-bottom:none !important;box-shadow:none !important;background-color:#252525 !important;}
.x-navbar .desktop .x-nav>li{margin-right:70px;}
.masthead-stacked .desktop .x-nav{display:block !important;}
.x-navbar .desktop .x-nav > li > a{height:84px !important;}
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {box-shadow: inset 0 -6px 0 0 #d76127 !important;}
.banner{text-align:center;position:relative;}
.banner h2{font:normal 80px 'Futura';color:#fff;margin:0;padding:0;line-height:normal;}
.banner h3{font:normal 60px 'futura_lt_btlight';color:#fff;margin:0;padding:0;line-height:normal;}
.banner img{width:100%;}
.banner .with-container{padding:0 !important;border:none !important;box-shadow:none !important;}
.banner_text{position: absolute;bottom: 77px;width: 100%;left: 0;}
.flex-control-nav{background-color:transparent !important;top:inherit !important;bottom:28px;left:0 !important;right:0 !important;width:100%;}
.flex-control-nav a{border-radius:50% !important;background-color:#d76127 !important;}
.entry-thumb:before, .x-pagination span.current, .flex-direction-nav a, .flex-control-nav a:hover, .flex-control-nav a.flex-active, .mejs-time-current, .x-dropcap, .x-skill-bar .bar, .x-pricing-column.featured h2, .h-comments-title small, .x-entry-share .x-share:hover, .x-highlight, .x-recent-posts .x-recent-posts-img:after{background-color:#fff !important;}
h2{font-size:90px;color:#000000;margin:0;padding:0;line-height:normal;}
.welcome_sec h2{padding-bottom:46px;}
.welcome_sec h3{font-size:110px;color:#d76127;margin:0;padding:0;line-height:70px;}
.welcome_sec h3 span{font-size:40px;color:#000000;line-height:30px;}
.btn1{font-size:25px;color:#fff !important;text-transform:uppercase;background-color:#d76228;padding:0 30px;display:inline-block;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;line-height:54px;}
.sec2{text-align:center;}
.sec2 h2{font:normal 102px 'Futura';color:#000;text-transform:uppercase;margin:0;padding:0;line-height:normal;}
.sec2 h3{font:normal 60px 'Conv_FuturaStd-Book';color:#000;text-transform:uppercase;margin:0;padding:0;line-height:normal;}
.sec2 h4{font:normal 40px 'Conv_FuturaStd-Book';color:#000;margin:0;padding:0;line-height:normal;}
.sec2 h4 a{color:#000 !important;}
.contact_sec h2{color:#ffffff;font-size:95px;margin:0;padding:0 0 0px 0;text-align:center;}
.text_sec p a{color:#000 !important;}

.form_box{position:relative;}
.textbox1{height:50px !important;border-radius:0 !important;border:none !important;box-shadow:none !important;font:normal 20px Calibri !important;color:#515151 !important;margin-bottom:7% !important;line-height:50px !important;}
.textarea1{height:120px !important;border-radius:0 !important;border:none !important;box-shadow:none !important;font:normal 20px Calibri !important;color:#515151 !important;margin-bottom:7% !important;padding-top:10px !important;padding-bottom:10px !important;resize:none;overflow-y:hidden;}
.submit_btn{width:125px !important;height:50px;background-color:#000000 !important;font:normal 20px 'Futura' !important;color:#ffffff !important;text-transform:uppercase;border-radius:0 !important;text-shadow:none !important;border:none !important;float:right !important;padding:0 !important;line-height:50px !important;}
.form_sec .x-container.width{width:75%;}
.form_sec p{padding:0;margin:0 0 50px 0;line-height:normal;}
.x-colophon{background-color:#252525 !important;border:none !important;box-shadow:none !important;}
.x-colophon.bottom{padding:17px 0px !important;}
.x-colophon.bottom .x-nav{margin:0 !important;}
.x-colophon.bottom .x-nav li{margin:0 27px !important;padding-bottom:14px !important;}
.x-colophon.bottom .x-nav li a{font-size:19px;color:#fff !important;letter-spacing:0 !important;}
.x-colophon.bottom .x-colophon-content{margin:0 !important;letter-spacing:0 !important;}
.x-colophon.bottom p{font-size:19px;color:#fff !important;letter-spacing:0 !important;margin:0 !important;padding:0;}
.x-colophon.bottom p a{color:#fff !important;}
.x-flexslider-shortcode-container{margin-bottom:0 !important;}
.x-flexslider-shortcode-container p{padding:0;margin:0 !important;}

#sec1 .x-column.x-1-3{width:45%;}
#sec1 .x-column.x-2-3{width:50%;}
.image_sec img{width:100%;}
.x-block-grid.four-up>li{width:25% !important;}
.x-block-grid>li{margin:0 !important;}
.wpcf7-form-control-wrap span{font-size:16px;color:#F00;}



@media(max-width:1023px){
.banner h2{font-size:40px;}
.banner h3{font-size:30px;}	
h2{font-size:50px;}
.welcome_sec h3{font-size:50px;line-height:45px;}
.welcome_sec h3 span{font-size:30px;line-height:30px;}
.welcome_sec p{font-size:20px !important;}
.sec2 h2{font-size:72px; }
.sec2 h3{font-size:40px;}
.sec2 h4{font-size:30px;}
.contact_sec h2{font-size:60px;}
}

@media(max-width:979px){
.x-navbar{}	
.x-navbar-inner{min-height:60px !important;}
.masthead-stacked .x-navbar{text-align:right !important;}
.x-block-grid.four-up>li:nth-child(2n+1){clear:none !important;}
}



@media(max-width:767px){
.banner_text{position:relative;background-color:#d76228;padding:20px 0;bottom:0;}
.banner h2{font-size:23px;padding-bottom:10px;}
.banner h3{font-size:20px;}
.flex-control-nav{top:0 !important;bottom:inherit !important;}
.right_panel{margin-top:30px;}
.sec2 h2{font-size:38px; }
.sec2 h3{font-size:30px;}
.sec2 h4{font-size:20px;}
.form_sec .x-container.width{width:90%;}
.form_sec p{font-size:26px;margin-bottom:30px;}
.x-colophon.bottom .x-nav li{margin:0 7px !important;}
.x-colophon.bottom .x-nav li a{font-size:15px;}
.x-colophon.bottom p{font-size:15px;}
#sec1 .x-column.x-1-3{width:100%;}
#sec1 .x-column.x-2-3{width:100%;}
.x-block-grid.four-up>li:nth-child(2n+1){clear:both !important;}
.x-block-grid.four-up>li{width:50% !important;}
}











